/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {}

/* Medium Devices, Desktops */
@media only screen and (min-width : 850px) {}

/* Small Devices, Tablets */
@media only screen and (max-width : 850px) {
    .a-cong-game-2 .nav {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .a-cong-game-2 .nav .tab a span {
        font-size: 0.8rem;
        white-space: nowrap;
    }

    .a-cong-game-2 .nav .tab {
        height: 100%;
    }
    .a-banner-2 p{
        font-size: 16px;
    }
    .a-banner-2 p:nth-child(2){
        font-size: 32px;
    }
    .a-banner-2 p:nth-child(4){
        font-size: 64px;
    }
    .a-game .nav{
        transform: unset;
        margin-bottom: 10px;
    }
    .a-game .tab-panels{
        padding: 1rem;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 550px) {
    .a-banner,.a-banner-2,.a-banner-3{
        padding: 30px  0 !important;
    }
    .a-banner-2 p{
        font-size: 14px;
    }
    .a-banner-2 p:nth-child(2){
        font-size: 28px;
    }
    .a-banner-2 p:nth-child(4){
        font-size: 56px;
    }
    .a-banner-3 p{
        font-size: 14px;
    }
    .a-banner-3 p:nth-child(2){
        font-size: 30px;
    }
    .a-banner-3 p:nth-child(4){
        font-size: 12px;
    }
    .a-order{
        order: -1;
        padding-bottom: 1rem !important;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {}